<?php get_header();?>

			<div id="content">

				<div id="page">

					<h1 class="h1custom">
						<?php
							if ( is_tag() ){
							  echo 'Tag Archive';
							} else if ( is_category() ) {
							  echo 'Category Archive';
							} else {
							  echo 'Blog Archives';
							}
						?>
					</h1>

					<?php if (have_posts()): while (have_posts()) : the_post();?>
					<article>
						<h1><a href="<?php the_Permalink()?>" title="<?php the_title();?>"><?php the_title();?></a></h1>

						<?php the_excerpt();?>

						<div class="infos-post">

							<a class="btnreadmore" href="<?php the_Permalink()?>" title="Read more"><img src="<?php echo get_template_directory_uri(); ?>/images/read-more.png" alt="Read More"></a>

							<img src="<?php echo get_template_directory_uri(); ?>/images/author-post.png" alt="Author">
							<span><?php the_author_posts_link(); ?></span>

							<img src="<?php echo get_template_directory_uri(); ?>/images/date-post.png" alt="Posted in">
							<span><time datetime="<?php the_time('Y-m-d');?>"><?php the_time('d/m/Y');?><!--15 September 2013--></time></span>

							<img src="<?php echo get_template_directory_uri(); ?>/images/comment-post.png" alt="Comments: ">
							<span><?php comments_number( '0 responses', '1 response', '% responses' ); ?></span>

						</div><!--infos-post-->

					</article>
					<?php endwhile; else:?>
					<?php endif;?> 

					<div id="paginatorNav">
					<?php posts_nav_link(' '); ?>
					</div>

				</div><!--page-->

				<?php get_sidebar();?>


			</div><!--content-->

<?php get_footer();?>