<!doctype html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />

<title><?php wp_title( '|', true, 'right' ); ?></title>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<div id="box">

		<div id="content-box">

			<header class="headerTop" style="background: url(<?php header_image(); ?>);">

				<div id="sitename">

						<h1>
							<a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a>
						</h1>

						<h2><?php bloginfo('description'); ?></h2>

				</div><!--sitename-->

				<div id="search">

					<form role="search" method="get" id="searchform" action="<?php echo home_url(); ?>">
						<input value="" name="s" id="s" type="text">
					</form>

				</div><!--search-->

			</header>

			<nav class="menu">

				<div id="cssmenu">

				<?php //wp_nav_menu(); ?>

				<?php 
					wp_nav_menu(array(
						'theme_location'  => 'main-menu',
  						'menu' => 'main-menu', 
  						'container_id' => 'cssmenu', 
 						'walker' => new simplue_CSS_Menu_Maker_Walker()
					)); 
				?>

				</div>

			</nav>